dataset.name: mollipo
dataset.max_samples: null
metric: r2
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: svr
model.kernel.name: grakel
model.kernel.offset_carbon: false
model.kernel.domain: real
model.kernel.which: all
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: propagation
model.kernel.propagation.M: H
model.kernel.propagation.t_max: 3
model.kernel.propagation.w: 0.04669150038674469
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
model.svr.C: 85.66024611982651
model.svr.degree: 2
model.svr.epsilon: 0.14492675752012396
